l<!DOCTYPE html>
<html lang="en">
<head>
    <title>Document</title>
    <link rel="stylesheet" href="index.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200" />
</head>
<body>

    <nav>
        <div class="container">
            <div id="nav-left">
                <p id="navpr1">SIXTEEN</p>
                <p id="navpr2">CLOTHING</p>
            </div>
            <div id="nav-right">
                <p class="navsec">Home</p>
                <p class="navsec">Our Products</p>
                <p class="navsec">About Us</p>
                <p class="navsec">Contact Us</p>
            </div>
        </div>
    </nav>

    <header>
        <div class="container">
            <div class="inside-head">
                <p id="headp1">BEST OFFER</p>
                <p id="headp2">NEW ARRIVALS ON SALE</p>
            </div>
        </div>
    </header >

    <article>
        <div class="container">
            <section id="section1">
                <p>Lastest Products</p>
            </section>
            
            <section id="section2">
                <span>
                    <img src="images.jfif">
                    <span class="prspan">
                        <p>Title goes here</p>
                        <p>$22.75</p>
                    </span>
                    <p class="lorem">Lorem ipsum dolor sit amet consectetur</p>
                    <span class="goodtitle">
                        <span class="material-symbols-outlined">star</span>
                        <p>buy</p>
                    </span>
                </span>

                <span>
                    <img src="hat.jfif">
                    <span class="prspan">
                        <p>Title goes here</p>
                        <p>$30.25</p>
                    </span>
                    <p class="lorem">Lorem ipsum dolor sit amet consectetur</p>
                    <span class="goodtitle">
                        <span class="material-symbols-outlined">star</span>
                        <p>buy</p>
                    </span>
                </span>

                <span>
                    <img src="blanket.jfif">
                    <span class="prspan">
                        <p>Title goes here</p>
                        <p>$20.45</p>
                    </span>
                    <p class="lorem">Lorem ipsum dolor sit amet consectetur</p>
                    <span class="goodtitle">
                        <span class="material-symbols-outlined">star</span>
                        <p>buy</p>
                    </span>
                </span>

                <span>
                    <img src="kid.jfif">
                    <span class="prspan">
                        <p>Title goes here</p>
                        <p>$12.25</p>
                    </span>
                    <p class="lorem">Lorem ipsum dolor sit amet consectetur</p>
                    <span class="goodtitle">
                        <span class="material-symbols-outlined">star</span>
                        <p>buy</p>
                    </span>
                </span>

                <span>
                    <img src="confe.jpg">
                    <span class="prspan">
                        <p>Title goes here</p>
                        <p>$12.50</p>
                    </span>                    <p class="lorem">Lorem ipsum dolor sit amet consectetur</p>
                    <span class="goodtitle">
                        <span class="material-symbols-outlined">star</span>
                        <p>buy</p>
                    </span>
                </span>

                <span>
                    <img src="chic.jfif">
                    <span class="prspan">
                        <p>Title goes here</p>
                        <p>$22.50</p>
                    </span>
                    <p class="lorem">Lorem ipsum dolor sit amet consectetur</p>
                    <span class="goodtitle">
                        <span class="material-symbols-outlined">star</span>
                        <p>buy</p>
                    </span>
                </span>

            </section>
    
            <section id="section3">
                <p>About Sixteen clothing</p>
            </section>
        </div>
    </article>

    <footer>
        <div class="container">
            <section id="footersec1">
                <section id="ftsc1-left">
                    <p id="titleofftsc1l">Looking for the best Products ?</p>
                    <p id="middlefsc1">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique, ullam suscipit aspernatur voluptates, magni facilis ex magnam </p>
                    <ul id="bottomfsc1">
                        <li>Lorem ipsum dolor sit amet</li>
                        <li>Lorem ipsum dolor sit amet</li>
                        <li>Lorem ipsum dolor sit amet</li>
                        <li>Lorem ipsum dolor sit amet</li>
                        <li>Lorem ipsum dolor sit amet</li>
                        <li>Lorem ipsum dolor sit amet</li>
                    </ul>
                    <button>Read More</button>
                </section>
                <section id="ftsc1-right">
                    <img src="set.jfif">
                </section>
            </section>
            <section id="footersec2">
                <p id="creative">Creative & Unique Sixteen Products</p>
                <p id="lorembottom">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ex fugit est nisi perspiciatis id nostrum? Fugit tempora autem, assumenda, labore ut cum</p>
            </section>
        </div>
    </footer>
</body>
</html>
